Plesk 12.5.30 MU#24

Создана:

2016-11-16 13:05:16 UTC

Изменена:

2017-08-16 17:15:47 UTC

0

Помогла ли вам статья?


Есть вопросы?

Отправить запрос

Plesk 12.5.30 MU#24

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 12.5 for Windows

Примечания к выпуску

Компания Plesk рада представить очередное микрообновление #24 для Plesk версии 12.5.30.

Микрообновление 12.5.30 MU#24 рекомендуется всем пользователям Plesk и включает исправления, направленные на общее улучшение стабильности, совместимости и безопасности вашего сервера Plesk.

Для обеспечения оптимальной стабильности и безопасности вашего сервера мы настоятельно рекомендуем поддерживать актуальное состояние вашей операционной системы и установки Plesk.

Что нового

[+] phpMyAdmin был обновлен до версии 4.5.1.

[+] Пользователи теперь могут создавать обработчик событий, срабатывающий на изменение клиентом языка интерфейса в Plesk.

[+] Поддержка Let’s Encrypt была добавлена в Plesk для Windows.

Были решены следующие проблемы:

[-] Последние версии некоторых приложений из хранилища приложений были недоступны на серверах Plesk 12.5. (PPPM-4071)

[-] Во время восстановления резервной копии в Plesk в файл журанала panel.ini записывалось уведомление о PHP несмотря на то, что восстановление проходило успешно. (PPPM-4121, PPPM-4122)

[-] В меню “Активные сеансы в Plesk” реселлеры могли увидеть сеансы клиентов администратора и других реселлеров. (PPPM-4087, PPPM-4109)

[-] При создании или изменении записей SRV DNS через интерфейс Plesk удалялось содержание поля “целевой сервер”. (PPPM-3579, PPPM-3581)Linux

[-] (Linux) На серверах Ubuntu 12.04 не удавалось запустить службу Apache после проведения dist-upgrade. (PPPM-4127, PPPM-4128)

[-] (Linux) На серверах CentOS 7 x64 при добавлении IPv6-адресов с помощью утилиты ipmanage маска подсети изменялась на /0 для первых дополнительных IPv6-адресов, если добавлялись несколько дополнительных IP-адресов. (PPPM-3815, PPPM-3984)

[-] (Linux) Пользователи могли удалять и изменять задачи, запланированные пользователем root, даже при наличии файла root.crontab.lock. (PPPM-4034)

[-] (Linux) На серверах Ubuntu 14.04 x64 попытки установить обновление Plesk #23 заканчивались сообщением об ошибке. (PPPM-4129, PPPM-4126)

Обозначения:

[+] - новая функция;

[-] - исправление;

[*] - улучшение.

Инструкции по установке

#9294 : Установка микрообновлений в Plesk

С полным списком изменений можно ознакомиться здесь:

Список изменений в Plesk 12.5

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 0
Еще есть вопросы? Отправить запрос
Войдите в службу, чтобы оставить комментарий.